prefix=/opt/local
exec_prefix=/opt/local
libdir=${exec_prefix}/lib
includedir=${prefix}/include
 
Name: OpenIPMIposix
Description: POSIX unthreaded OS handler for OpenIPMI
Version: 2.0.33
Requires: OpenIPMIutils
Libs: -L${libdir} -lOpenIPMIutils -lOpenIPMIposix
Cflags: -I${includedir}
